.right_btn{font-size:16px !important; font-weight:normal !important;}
.img_text_24054 .right_btn{width:140px !important;}
.img_text_24054 .proshow-scroll-item{background:#0a4a95 !important; border-radius:15px;}
.img_text_24054 .proshow-scroll-main .proshow-image img{border-radius:20px;}
.img_text_24054 .swiper-button-prev,.img_text_24054 .swiper-button-next{color:#0a4a95 !important; }
.img_text_24054 .swiper-button-prev:after, .img_text_24054 .swiper-button-next:after{font-size:35px !important;}
#siteblocks-setting-wrap-yrKFkdnlefBt .img_text_24054 .proshow-scroll-item:hover .right_btn{color:#0a4a95 !important}

.article23914 .Article_Container .ArticlePicList_Item{height:450px !important;}
.article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{padding:20px 40px !important;}
div.article23914 .ArticlePicList_ItemContentInnerP{top:45px !important;}
.article23914 .Article_Container .ArticlePicList_Item .time{top:140px !important;}
.article23914 .Article_Container .ArticlePicList_Item .image{height:55% !important;}